buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20140811204920
buildLabel=P-3.4.2-20140811204920
date=20140811
time=2050
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
